div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}
html {height:100%; margin-bottom:1px;}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-attachment:fixed;
	background-color:#FFF;
	background-position:center top;
	background-repeat:no-repeat;
}

div#wrapper
	{
	margin-right: auto;
	margin-left: auto;
	clear: both;
	width: 960px;
	border: 1px solid #009;
	
	}

#page_container {
	width: 960px;
	margin: 0px;
	background-color: #fff;
	background-image: url(images/sidenav.png);
	background-repeat: repeat-y;
}

div#contentWrap
	{
 
	color: #000;
	width:100%;
	

	}


#Banner{
	height: 120px;
	width: 960px;
	background-color: #fff;
	background-image: url(images/banner-01.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#Banner img
{ 
 height: 200px;
 width: 500px;
 border: none;
 float: left;

}
/* Container for the top navigation*/
div 
#navigation
{
	background: #081c7f;
	height: 30px;
	margin: 0px;
	padding: 0px;
	width: 720px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	float: right;
 
}
#navigation li {
	background-color: #FFF;
}
  


#column_left {
	width: 260px;
	text-align: left;
	font-size: 18px;
	float: left;
	padding: 10px;
	background: #081c7f;
	border-top: 5px solid #ec9001;
	border-bottom: 5px solid #ec9001;



}

#column_left p{
	

	text-indent: 30px;
	color: #fff;
	
}

#content_box {
	text-align:left;
	float:left;
	width:720px;
}

#content_box label
{
	color: #fff;
}


#column_right {
	background: #fff;
	width: 958px;
	text-align: left;
	font-size: 18px;
	float: right;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
	margin: 0px;


}

#column_right p{
	

	text-indent: 30px;
	padding: 10px;
	
}

#column_right img
{
	float: right;
	padding: 10px;
	width: 300px;
	height: 300px;
}



#footer {
	background-color:#000;
	clear: both;
	color: white;
	width: auto;
	padding: 2px;
}

#footer p
{
	font-size: 12px;
	text-align: center;
	padding: 2px;
}

#footer a
{
	color: #999;
	font-size: 13px;
	text-align: center;
	
}


h1 {
	font-family: sans-serif;
	font-size: 24px;
	text-align: left;
	color:#ec9001;
}

h2 {
	font-size: 18px;
	padding-bottom: 5px;
	text-align: left;
	color: #162887;
	margin-top: 15px;
	margin-bottom: 15px;
}
	
h3 {
	font-family: sans-serif;
	font-size: 14px;
	text-align: left;
	color:#006;
	font-style: italic;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-weight: bold;

}
	
h4 {
	font-family: sans-serif;
	font-size: 14px;
	color:#081C7F;
	padding-bottom: 0px;
	padding-top: 5px;
	text-align: left;
}
div #homecontent {
	float: right;
	width: 700px;
	text-align: left;
	font-size: 14px;
	margin-right: 5px;
}
div #employeecontent {
	width: 400px;
	text-align: center;
	font-size: 14px;
}
.autogear  {
	width: 400px;
	text-align: center;
	font-size: 14px;
}
ul.menu {
	list-style:none;
	margin:0;
	padding:0;
	float: right;
}
ul.menu * {margin:0; padding:0}
ul.menu a {
	display:block;
	color:#FFF;
	text-decoration:none
}
ul.menu li {
	position:relative;
	float:left;
	margin-right:0px
}
ul.menu ul {
	position:absolute;
	top:26px;
	left:0;
	display:none;
	opacity:0;
	list-style:none;
	background-color: #081C7F;
}
ul.menu ul li {
	position:relative;
	border:1px solid #aaa;
	border-top:none;
	width:118px;
	margin:0;
}
ul.menu .menulink {
	padding:5px 7px 7px;
	font-weight:bold;
	width:106px;
	background-repeat: repeat-x;
	background-color: #898EBD;
}

ul.menu ul li a {
	display:block;
	background-color:#081C7F;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 13px;
	padding-left: 7px;
}
ul.menu ul li a:hover {
	background-color:#F90;
	color: #009;
}
ul.menu ul ul {
	left:118px;
	top:-1px
}
ul.menu .menulink:hover, ul.menu .menuhover {
	background-color: #F90;
}
ul.menu .menuLinkActive {
	background-color: #FFF;
	font-weight:bold;
	width: 106px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	color: #FFF;
	background-repeat: repeat-x;
	font-size: 16px;
	background-position: left center;
	background-image: url(images/Navigation/active.png);
}
ul.menu .sub {
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: 108px 17px;
}
ul.menu .topline {border-top:1px solid #aaa; float:left;}
div #twitter {
	float: left;
	width: 240px;
	clear: both;
	height: 100%;
}
.newsfeed   {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	margin-left: 17px;
	color: #000;
	text-align: left;
	margin-right: 20px;
	background-color: #FCEAD1;
	margin-top: 0px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	padding: 5px;
}
div #twitter p {
	margin: 0px;
	padding: 0px;
}

div #twitter a {
	color: #006;
}

div #twitter h1 {
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	margin-left: 17px;
	background-color: #F19B1E;
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	margin-right: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000;
}

a   {
	border: 0px none #FFF;
	color: #00F;
}

.slideshow  {
	display: inline;
	width: 100%;
	float: right;
	margin: 5px;
}
div #partcontent {
	float: right;
	width: 200px;
}

div #whatsnew {
	display: inline;
	font-size: 24px;
	color: #FFF;
	background-image: url(images/whatsnew.png);
	float: left;
	width: 240px;
	height: 30px;
}
.answer {
	font-size: 18px;
	color: #003;
}
.glossaryterm {
	font-size: 16px;
	color: #003;
	font-weight: bold;
	text-decoration: underline;
}
.question {
	font-size: 18px;
	color: #F19B1E;
}
#page_container #employee .slideshow {
	width: 400%;
}
.year {
	font-size: 16px;
	font-style: italic;
	color: #006;
}
/*Added 1/5/2010 Justin St. John*/


table.askgeorge
{
	background:#CCC;
	width: 50%;
	border: 1px #000 solid;
	margin: 10px;
}
/*Added 1/5/2010 Justin St. John*/


table.login
{
	background:#CCC;
	width: 50%;
	border: 1px #000 solid;
	margin: 10px;
}
.button {
	background-image: url(http://www.autogear.net/images/Button.png);
	text-align: center;
	height: 22px;
	width: 60px;
	padding-top: 8px;
	font-size: 12px;
	font-weight: bold;
}
.button:hover{
	background-image: url(http://www.autogear.net/images/ButtonHover.png);
}
#homecontent #frmInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
#homecontent #frmInfo fieldset {
	margin-bottom: 20px;
	background-color: #F5F5F5;
	margin-top: 20px;
}
#homecontent #frmInfo legend {
	font-size: 12px;
	letter-spacing: .1em;
	background-color: #FCF2EB;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin-top: -15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-left-color: #000;
}
#homecontent #frmInfo input.text {
	width: 200px;
}
.loginright {
	font-size: 12px;
	text-align: right;
	color: #FF9;
	font-family: Verdana, Geneva, sans-serif;
}
.loginright a {
	font-family: "MS Serif", "New York", serif;
	font-size: 10px;
	color: #333;
}
#searchText {
	bottom: 0px;
	float: right;
}
#searchText #Search  {
	background-color: #FFF;
}
select {
	font-size: 16px;
}

input:focus {
	background-color: #FCF2EB;
}

#searchText #Search:focus  {
	background-color: #FCF2EB;
}
.indenttext {
	text-indent: 30pt;
}
.letter {
	color: #03F;
}
div.literature {
	display: inline-block;
	width: 150px;
	position: relative;
	height: 200px;
}
img.lit {
	vertical-align: top;
	padding-top: 0px;
}
.buttonyellow {
	font-size: 16px;
	border: 1px solid #000;
	background-image: url(images/buttonback.png);
	background-repeat: repeat-x;
	background-color: #FF0;
	font-weight: bolder;
}
input {
	font-size: 18px;
}
.buttonyellow:hover {
	background-image: url(images/buttonbackroll.png);
	background-color: #FF931E;
	cursor: hand;
}